name: PartnersController
form: $/tps/tps/models/partners/fields.yaml
modelClass: Tps\Tps\Models\Partners
defaultRedirect: tps/tps/partnerscontroller
create:
    redirect: 'tps/tps/partnerscontroller/update/:id'
    redirectClose: tps/tps/partnerscontroller
update:
    redirect: tps/tps/partnerscontroller
    redirectClose: tps/tps/partnerscontroller
